[Version]
Name=ТСН-2001. Коэффициенты пересчета Мосгосэкспертизы. Выпуск 196. Сборник № 01/2023, январь 2023 г.
Number=1.0
Date=30.01.2023 13:27:59
Developer=Мосгосэкспертиза
Copyright=Государственное автономное учреждение города Москвы «Московская государственная экспертиза»
CategoryNB=4
Year=2023
Period_Type=1
Period=1
Region_Name=ТСН-2001 (МГЭ)

[Crypter]
IdDealer=1
TypeBase=4
IdBase=477202
IdGroup=477202
Month=1
Year=23
Crypting=1
KeyType=StealthII
